Quikrbox - Api issues - Bug #7198

After searching any store name, it shows n/a in store timings
07/18/2023 02:32 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 07/24/2023 02:33 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/20/2023 12:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
